ANTPM-FIT2GPX(1)

NAME
antpm-fit2gpx - console based FIT to GPX converter

DESCRIPTION

  Allowed options:

-h [ --help ]
    produce help message

-F [ --fitFolder ] arg
    Folder with FIT files

-D [ --decode-fit-root ] arg
    FIT file, encoding the root directory contents on a device, e.g. /tmp/0000.fit

-L [ --fix-last-write ]
    Correct last-written time of .fit files on disk. No conversion to GPX takes place.

--v arg
    Adjust verbosity level, varies in [1, 6]

-V [ --version ]
    Print version information

AUTHOR
antpm-downloader was written by Kristóf Ralovich. This man page is Copyright © 2010-2013 Kristóf Ralovich.

SEE ALSO
https://github.com/ralovich/antpm (https://github.com/ralovich/antpm)